Encode-JavaScript-UCS

Prerequisites

Encode-JavaScript-UCS declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Encode2.12Encode-2.63125.71
Test::More0.32Test-Simple-1.001008128.57